Bug 91797 - RFE: please include freetds
RFE: please include freetds
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-28 08:27 EDT by Frank
Modified: 2014-03-16 22:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 13:53:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank 2003-05-28 08:27:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Hi!

FreeTDS (http://www.freetds.org) is a free implementation of the TDS (Tabular
DataStream) protocol used by for example MS SQL Server. Including these
libraries would enable building of the php-mssql module to gain access to MS SQL
servers from within PHP.

I have here a setup with freetds 0.61 and php 4.3.0 running quite nicely and
stable, perhaps that would be of interest for more people than just me.

Regards,

-- 
Frank

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. -
2. -
3. -
    

Additional info:
Comment 1 Bill Nottingham 2005-03-02 13:53:03 EST
Closing bugs on older, no longer maintained, releases. Apologies for
any lack of response.

This is probably better suited to Fedora Extras:
  http://fedoraproject.org/wiki/Extras

 

Note You need to log in before you can comment on or make changes to this bug.